<ul  class="navbar-nav navbar-sidenav" id="exampleAccordion">
       
       <li class="nav-item" data-toggle="tooltip" data-placement="right" title="AdminHome">
          <a class="nav-link" href="/admin">
            <i class="fa fa-fw fa-home"></i>
            <span class="nav-link-text">Admin Home</span>
          </a>
        </li>
       
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Dashboard">
          <a class="nav-link" href="/admin/dashboard">
            <i class="fa fa-fw fa-dashboard"></i>
            <span class="nav-link-text">Dashboard</span>
          </a>
        </li>
        {{!-- <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Charts">
          <a class="nav-link" href="charts.html">
            <i class="fa fa-fw fa-area-chart"></i>
            <span class="nav-link-text">Charts</span>
          </a>
        </li> 
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Tables">
          <a class="nav-link" href="tables.html">
            <i class="fa fa-fw fa-table"></i>
            <span class="nav-link-text">Tables</span>
          </a>
        </li> --}}
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Components">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#collapsePosts" data-parent="#exampleAccordion">
            <i class="fa fa-fw fa-wrench"></i>
            <span class="nav-link-text">Post</span>
          </a>
          <ul class="sidenav-second-level collapse" id="collapsePosts">
            <li>
              <a href="/admin/posts/allpost">All Post</a>
            </li>
            <li>
              <a href="/admin/posts/create">Create Post</a>
            </li>
          </ul>
        </li>
        {{!-- <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Example Pages">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#collapseExamplePages" data-parent="#exampleAccordion">
            <i class="fa fa-fw fa-file"></i>
            <span class="nav-link-text">Example Pages</span>
          </a>
          <ul class="sidenav-second-level collapse" id="collapseExamplePages">
            <li>
              <a href="login.html">Login Page</a>
            </li>
            <li>
              <a href="register.html">Registration Page</a>
            </li>
            <li>
              <a href="forgot-password.html">Forgot Password Page</a>
            </li>
            <li>
              <a href="blank.html">Blank Page</a>
            </li>
          </ul>
        </li>
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Menu Levels">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#collapseMulti" data-parent="#exampleAccordion">
            <i class="fa fa-fw fa-sitemap"></i>
            <span class="nav-link-text">Menu Levels</span>
          </a>
          <ul class="sidenav-second-level collapse" id="collapseMulti">
            <li>
              <a href="#">Second Level Item</a>
            </li>
            <li>
              <a href="#">Second Level Item</a>
            </li>
            <li>
              <a href="#">Second Level Item</a>
            </li>
            <li>
              <a class="nav-link-collapse collapsed" data-toggle="collapse" href="#collapseMulti2">Third Level</a>
              <ul class="sidenav-third-level collapse" id="collapseMulti2">
                <li>
                  <a href="#">Third Level Item</a>
                </li>
                <li>
                  <a href="#">Third Level Item</a>
                </li>
                <li>
                  <a href="#">Third Level Item</a>
                </li>
              </ul>
            </li>
          </ul>
        </li> --}}
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Categories">
          <a class="nav-link" href="/admin/category">
             <i class="fa fa-fw fa-align-justify"></i>
            <span class="nav-link-text">Categories</span>
          </a>
        </li>

         <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Comments">
          <a class="nav-link" href="/admin/comments">
             <i class="fa fa-fw fa-gear"></i>
            <span class="nav-link-text">Comments</span>
          </a>
        </li>

                 <li class="nav-item" data-toggle="tooltip" data-placement="right" title="all user">
          <a class="nav-link" href="/admin/alluser">
             <i class="fa fa-fw fa-user"></i>
            <span class="nav-link-text">All user</span>
          </a>
        </li>

               <li class="nav-item" data-toggle="tooltip" data-placement="right" title="headline">
          <a class="nav-link" href="/admin/scrolling-text">
             <i class="fa fa-fw fa-edit"></i>
            <span class="nav-link-text">Scrolling text</span>
          </a>
        </li>
      </ul>